@charset "UTF-8"; 
/*	Default style */

body{ font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; }
a{ text-decoration:none; color:#141414;}


.dummy{
	opacity:0;
}

/* posted images setting */
.imagePosted3{
	display:block; 
	width:100%;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	background-color:#FFF;
	}
.imagePosted{
	display:block; 
	width:100%;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
	background-color:#FFF;
	}
.imagePosted2{
	display:block; 
	width:100%;
	background-position: left top;
    background-repeat: no-repeat;
    background-size: contain;
	background-color:#FFF;
	}


/* 981以上、PC */
@media screen and (min-width:1101px){
	.sponly,
	.tbonly{display:none;}
	
	/* header ------------------------------------ */
	#pcSHead{
		background:#141414;
		height:32px;
		margin-bottom: 75px;
	}
	#pcSHead ul{
		letter-spacing: -.40em;
		text-align:right;
		margin:0 auto;
	}
	#pcSHead ul li{
		display:inline-block;
		margin:0 0 0 20px;
		padding-top: 8px;
		letter-spacing: normal;
		vertical-align:middle;
		line-height:1;
		font-size:85%;
	}
	#pcSHead ul li.logo {
		margin-left:23px;
	}
	#pcSHead ul li:last-child {
		padding-top: 8px;
	}
	#pcSHead ul li:last-child a{
		padding: 10px 23px 9px;
		background-color: #050505;
	}
	#pcSHead ul li a{
		color:#fff;
	}
	
	#header{
		position: absolute;
		top: 32px;
		width: 100%;
		height:75px;
		border-bottom:1px solid rgba(0,0,0,0.15);
		
		background-color: #fff;
	}
	#header.fixed{
		width:100%;
		background:#fff;
		position: fixed;
		top: 0;
		z-index:100;
	}
	#headerInner{
		margin:0 auto;
		position:relative;
	}
	#header h1{
		position:absolute;
		width:160px;
		top:0;
		left:30px;
	}
	#header h1 a{
		width:160px;
		height:75px;
		display:block;
		background:url(../wp_images/id_pc.gif) no-repeat left center;
	}
	body.english #header h1 a{
		width:160px;
		height:75px;
		display:block;
		background:url(../wp_images/id_pc_en.gif) no-repeat left center;
	}
	#header h1 a img{
		display:none;
	}
	
	#headSearch{
	position: absolute;
	height: 76px;
	right: 0;
	background: #3b92ca;
	z-index: 8000;
	}
	#headSearch label{
		display:block;
		float:right;
		text-indent:-999em;
		width:76px;
		height:75px;
		background:url(../wp_images/icon_search_pc.png) no-repeat center center;
	}
	#headSearch.open {
		background:#3b92ca;
	}
	#headSearch.open label{
		background:url(../wp_images/icon_close_pc.png) no-repeat center center;
	}
	#headSearch #s{
		float:left;
		color:#fff;
		background:#3b92ca;
		border:none;
		padding:5px 10px;
		height:65px;
		width:280px;
		margin-left:10px;
		display:none;
		outline:0;
	}
	#headSearch #s::-webkit-input-placeholder{
		color:#125c8b;
	}
	#headSearch #s:-moz-placeholder{
		color:#125c8b;
	}
	#headSearch #s:-webkit-autofill{
		 -webkit-box-shadow: 0 0 0px 1000px #0066ac inset;
	}
	
	#headerInner #Nav{
		padding:0 95px 0 190px;
	}
	
	
	
	
	/*for einglish*/
	body.english #gNav > li{
		margin-left: 18px;
		font-size:11px;
	}
	body.english #gNav > li p {
	}
	body.english #gNav > li li{
		font-size:13px;
		line-height:110%;
		margin-bottom:12px;
	}
	body.english #sNav > li{
		margin-left:10px;
		font-size:10px;
	
	}
	
	body.english #gNav{
		float:left;
		max-width:68%;
	
	}
	
	body.english #sNav li li{
		line-height:1.8;
		max-width:none;
		font-size:12px;
		margin:0;
		padding:5px 10px;
		line-height:110%;
		margin-bottom:12px;
	}
	
	
	/*//for einglish*/
	
	

	#gNav{
		float:left;
		max-width:55%;
	}
	#gNav > li{
		position:relative;
		float:left;
		margin-left:30px;
		line-height:73px;
	}
	#gNav > li > a{
		color:#000;
	}
	#gNav > li > a:hover,
	#gNav > li > p:hover{
		color:#1f85c7;
	}
	#gNav li > p{
		height:73px;
		cursor:pointer;
		padding-right:20px;
		background:url(../wp_images/icon_gnav_pc.png) no-repeat right center;
		font-size: 116%;
	}
	#gNav > li > a{
		font-size: 116%;
	}
	#gNav li:hover p{
		border-bottom:2px solid #1f85c7;
		color: #125c8b;
	}
	#gNav > li > ul{
		position:absolute;
		border:1px solid #001123;
		top:75px;
		left:-20%;
		padding:20px;
		width:210px;
		background:#002245;
		display:none;
		z-index:20000;
	}
	#gNav li li{
		float:none;
		line-height:1.8;
		margin:0;
		padding:5px 10px;
	}
	#gNav > li > ul#gakka{
		width:608px;
		padding:20px 0 20px 20px;
	}
	#gNav > li > ul#gakka ul{
		width:180px;
		margin-right:20px;
		float:left;
	}
	#gNav > li > ul#gakka ul#gakkaLast{
		padding-top:32px;
	}
	#gNav > li > ul#gakka li{
		color:#2c78c7;
		padding:5px 0;
	}
	#gNav li li a,
	#sNav li li a{
		color:#fff;
	}
	#gNav > li > ul > li a:hover,
	#sNav li li a:hover{
		color:#1f85c7;
	}
	#tabletDBtn,
	.tabletHNav,
	.englishNav{
		display:none;
	}
	#tabletDmenu{
		float:right;
		font-size:12px;
		text-align:right;
	}
	#sNav > li > a{
		color:#7a7a7a;
	}
	#sNav > li > a:hover,
	#sNav > li > p:hover{
		color:#1f85c7;
	}
	#sNav > li{
		display:inline-block;
		position:relative;
		margin-left:20px;
		line-height:75px;
		vertical-align:middle;
	}
	#sNav li p{
		height:75px;
		color:#7a7a7a;
		cursor:pointer;
		padding-right:20px;
		background:url(../wp_images/icon_snav_pc.png) no-repeat right center;
	}
	#sNav li ul{
		text-align:left;
		position:absolute;
		border:1px solid #001123;
		top:75px;
		right:-10%;
		padding:20px;
		width:175px;
		background:#002245;
		display:none;
		z-index:20000;
	}
	#sNav li li{
		line-height:1.8;
		max-width:none;
		font-size:12px;
		margin:0;
		padding:5px 10px;
	}
	
	
	/* footer ------------------------------------ */
	#fNav{
		clear: both;
		/*background:#00356c;*/
		background:#212121;
		padding:5% 60px 2% 60px;
	}
	#fNav h2{
		max-width:1380px;
		padding-bottom:40px;
		margin:0 auto 15px auto;
		/*border-bottom:1px solid #002d5c;*/
		border-bottom:1px solid #000;
		text-align:center;
	}
	#fNav .nav-block {
		display: table;
		width: 100%;
		padding: 26px 0;
		border-bottom: 1px solid rgba(255,255,255,0.15);
	}
	#fNav .nav-block .td {
		display: table-cell;
		padding-left: 20px;
	}
	#fNav .nav-block .tr {
		display: table-row;
	}
	#fNav .nav-block .tr:first-child h4 {
		padding-bottom: 13px;
	}
	
	#fNav .nav-block h3 {
		display: table-cell;
		color: #fff;
		font-size: 93%;
		width: 14.6%;
		padding-left: 18px;
		border-right: 1px solid #545454;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#fNav .nav-block h4 {
		color: #fff;
		font-size: 85%;
		width: 40px;
		display: table-cell;
	}
	#fNav .nav-block h4.wide {
		width: 50px;
	}
	/* 2016.06.13 ここから */
	#fNav .nav-block h4.wide100 {
		width: 100px;
	}
	/* 2016.06.13 ここまで*/
	#fNav .nav-block ul {
		display: table-cell;
		padding-left: 20px;
	}
	#fNav .nav-block ul.nav-left {
		padding-left: 20px;
	}
	#fNav .nav-block li {
		display: inline;
		padding-right: 16px;
		border-right: 1px solid rgba(255,255,255,0.15);
		margin-right: 12px;
		font-size: 85%;
	}
	#fNav .nav-block li img {
		vertical-align: middle;
	}
	#fNav .nav-block .l2 li {
		line-height: 2.5;
	}
	#fNav .nav-block li:last-child {
		border: none;
	}
	#fNav .nav-block li a {
		color: rgba(255,255,255,0.6);
	}
	#fNav .nav-block li a:hover {
		text-decoration: underline;
	}
	
	footer .spLogo {
		display: none;
	}
	#footer{
		background:#212121;
		padding: 40px 60px 64px;
		display: table;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#footer .logo {
		display: table-cell;
		width: 234px;
	}
	#footer .logoNav {
		display: table-cell;
		text-align: left;
		vertical-align: top;
		width: 580px;
	}
	body.english #footer .logoNav {
	
		width: 350px;
		
	}
	
	
	#footer .logoNav li {
		display: inline;
		padding-right: 16px;
		border-right: 1px solid rgba(255,255,255,0.15);
		margin-right: 12px;
		font-size: 85%;
		line-height: 2.5;
	}
	body.english #footer .logoNav li{
		line-height: 5;
	}
	
	
	
	#footer .logoNav li img{
		vertical-align: middle;
	}
	#footer .logoNav li a {
		color: rgba(255,255,255,0.6);
	}
	
	p#copyright{
		display: table-cell;
		width: auto;
		font-size:93%;
		color:#636363;
		text-align: right;
		padding-right: 24px;
		vertical-align: middle;
	}
	p#copyright a {
		display: block;
		text-align: right;
		margin-bottom: 5px;
	}
	
	/* contents ------------------------------------ */
	#mainContents{
		padding:50px 60px;
		/* background:#ebebeb; */
		background:#ffffff;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#mainInner{
		overflow:hidden;
		max-width:1380px;
		margin:0 auto;
	}
	/* 歴代学部長ページのみ */
    #mainInner.mainInner_former_deans{
        max-width:1622px;
    }
	
	
	.pageTtl{
		font-weight:bold;
		font-size:182%;
		margin-bottom:30px;
	}
}
/* global navigation 調整用 */
@media screen and (min-width:1101px) and (max-width:1240px){
	
	#gNav > li{
		margin-left: 20px;
		font-size:12px;
	}
	#gNav > li p {
	}
	#gNav > li li{
		font-size:13px;
	}
	#sNav > li{
		margin-left:5px;
		font-size:11px;
	}
	
	
	
}
@media screen and (min-width:701px) and (max-width:1100px){
	#gNav > li{
		margin-left: 15px;
		font-size:12px;
	}
	#gNav > li p {
	}
	#gNav > li li{
		font-size:13px;
	}
	#sNav > li{
		margin-left:3px;
		font-size:11px;
	}
}

/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	body {
		-webkit-text-size-adjust: 100%;
	}
	
	.sponly,
	.pconly{display:none;}
	
	.build-menu-open body{
		background:#16212f;
	}
	
	/* header ------------------------------------ */
	#pcSHead{display:none;}

	#header{
		height:65px;
		border-bottom:1px solid rgba(0,0,0,0.15)
	}
	#header{
		width:100%;
		background:#fff;
		position: absolute;
		top: 0;
		z-index:100;
	}
	#headerInner{
		position:relative;
	}
	#header h1{
		position:absolute;
		width:125px;
		top:0;
		left:20px;
	}
	
	
	#header h1 a{
		width:125px;
		height:65px;
		display:block;
		background:url(../wp_images/id_tb.gif) no-repeat left center;
		
	}
	
	/* 20180615 bug fix start */
	body.english #header h1 a{
		width:125px;
		height:65px;
		display:block;
		background:url(../wp_images/id_tb_en.gif) no-repeat left center;
	}
	/* 20180615 bug fix end */

	
	#header h1 a img{
		display:none;
	}
	
	#headSearch{
		position:absolute;
		height:65px;
		right:66px;
		background:#0066ac;
		z-index:7999;
	}
	#headSearch label{
		display:block;
		float:right;
		text-indent:-999em;
		width:66px;
		height:65px;
		background:url(../wp_images/icon_search_pc.png) no-repeat center center;
	}
	#headSearch.open label{
		background:url(../wp_images/icon_close_pc.png) no-repeat center center;
	}
	#headSearch #s{
		float:left;
		color:#fff;
		background:#0066ac;
		border:none;
		padding:5px 10px;
		height:55px;
		width:280px;
		margin-left:10px;
		display:none;
	}
	#headSearch #s::-webkit-input-placeholder{
		color:#2e9ee6;
	}
	#headSearch #s:-moz-placeholder{
		color:#2e9ee6;
	}
	
	#headerInner #Nav{
		padding:0 135px 0 150px;
	}
	
	
	/*for einglish*/
	
	body.english #headerInner #Nav{
		padding:0 135px 0 145px;
	}
	
	body.english #gNav > li{
		position:relative;
		float:left;
		margin-left:10px;
		line-height:65px;
	}
	
	
	
	
	body.english #gNav li li{
		float:none;
		line-height:1.8;
		margin:0;
		padding:5px 10px;
		line-height:110%;
		margin-bottom:12px;
	}
	
	/*// for einglish*/
	
	
	
	
	
	
	
	#gNav{
		float:left;
	}
	#gNav > li{
		position:relative;
		float:left;
		margin-left:15px;
		line-height:65px;
	}
	#gNav > li > a{
		color:#000;
	}
	#gNav > li > a:hover,
	#gNav > li > p:hover{
		color:#1f85c7;
	}
	#gNav li p{
		height:63px;
		cursor:pointer;
		padding-right:20px;
		background:url(../wp_images/icon_gnav_pc.png) no-repeat right center;
	}
	#gNav li.open p{
		border-bottom:2px solid #1f85c7;
	}
	#gNav li li{
		float:none;
		line-height:1.8;
		margin:0;
		padding:5px 10px;
	}
	#gNav > li > ul{
		position:absolute;
		border-top:1px solid #001123;
		top:65px;
		left:-50%;
		padding:20px;
		width:210px;
		background:#002245;
		display:none;
		z-index:20000;
	}
	#gNav li > ul li{
		overflow:hidden;
	}
	#gNav > li > ul#gakka{
		left:-280px;
		width:558px;
		padding:20px 0 20px 20px;
	}
	#gNav > li > ul#gakka ul{
		position:relative;
		width:170px;
		margin-right:10px;
		float:left;
	}
	#gNav > li > ul#gakka ul#gakkaLast{
		padding-top:32px;
	}
	#gNav > li > ul#gakka li{
		color:#2c78c7;
		padding:5px 0;
	}
	#gNav li > ul > li{
		float:none;
		line-height:1.8;
		margin:0;
		padding:5px 10px;
	}
	#gNav li li,
	#gNav li ul a{
		color:#fff;
	}
	#gNav li > ul > li a:hover,
	#sNav li li a:hover{
		color:#1f85c7;
	}
	#tabletDBtn{
		position:absolute;
		width:66px;
		height:65px;
		right:0;
		background:url(../wp_images/icon_menu_tb.png) no-repeat center center #1c293b;
		z-index:10000;
	}
	#tabletDmenu{
		display:none;
	}
	.build-menu-open #tabletDBtn{
		background:url(../wp_images/icon_close_pc.png) no-repeat center center #1c293b;
	}
	#tabletDBtn #build-menu-button{
		display:block;
		width:66px;
		height:65px;
	}
	#sNav li,
	.tabletHNav li,
	p.tabletHNav{
		margin:0;
		font-size:12px;
	}
	#sNav{
		padding-top:10px;
		margin-bottom:40px;
	}
	#sNav,
	.tabletHNav,
	.englishNav{
		background:#1c293b;
	}
	ul.tabletHNav{
		border-top:1px solid #0e141d;
	}
	#sNav li,
	.tabletHNav li{
		color:#fff;
		border-bottom:1px solid rgba(0,0,0,0.5);
	}
	#sNav li a,
	.tabletHNav li a,
	.englishNav a{
		padding:20px;
		color:#fff;
		display:block;
	}
	#sNav li li a{
		display:block;
		color:#8b9097;
		padding:10px 20px;
	}
	#sNav li p{
		padding:20px;
		background:url(../wp_images/icon_down_tb.png) no-repeat 220px center;
	}
	#sNav li p.open{
		background:url(../wp_images/icon_up_tb.png) no-repeat 220px center;
	}
	#sNav li ul{
		border-top:1px solid rgba(0,0,0,0.5);
		padding:10px;
		background:#16212f;
	}
	#sNav li li{
		border:none;
	}
	p.tabletHNav{
		padding:20px;
	}
	.englishNav{
		border-top:1px solid rgba(0,0,0,0.5);
		margin-top: 40px;
		padding-bottom: 40px;
	}

	/* footer ------------------------------------ */
	#fNav{
		/*background:#00356c;*/
		background:#212121;
		padding:5% 60px 2% 60px;
	}
	
	#fNav .nav-block {
		display: table;
		width: 100%;
		padding: 26px 0;
		border-bottom: 1px solid rgba(255,255,255,0.15);
	}
	#fNav .nav-block .td {
		display: table-cell;
	}
	#fNav .nav-block .tr {
		display: table-row;
	}
	#fNav .nav-block .tr:first-child h4 {
		padding-bottom: 13px;
	}
	
	#fNav .nav-block h3 {
		display: table-cell;
		color: #fff;
		font-size: 93%;
		width: 15.7%;
		padding-left: 18px;
	}
	#fNav .nav-block h4 {
		color: #fff;
		font-size: 85%;
		width: 40px;
		display: table-cell;
	}
	#fNav .nav-block h4.wide {
		width: 50px;
	}
	/* 2016.06.13 ここから */
	#fNav .nav-block h4.wide100 {
		width: 100px;
	}
	/* 2016.06.13 ここまで*/

	#fNav .nav-block ul {
		display: table-cell;
	}
	
	#fNav .nav-block:last-child ul {
		display: block;
		padding: 20px 0 0 20px;
	}
	
	#fNav .nav-block ul.nav-left {
		padding-left: 20px;
	}
	#fNav .nav-block li {
		display: inline;
		padding-right: 16px;
		border-right: 1px solid rgba(255,255,255,0.15);
		margin-right: 12px;
		font-size: 11px;
	}
	#fNav .nav-block li img {
		vertical-align: middle;
	}
	#fNav .nav-block .l2 li {
		line-height: 2.5;
	}
	#fNav .nav-block li:last-child {
		border: none;
		margin-right: 0;
	}
	#fNav .nav-block li a {
		color: #a1a1a1;
		font-size: 11px
	}
	#fNav .nav-block li a:hover {
		text-decoration: underline;
	}
	
	footer .spLogo {
		display: none;
	}
	
	#footer{
		background:#212121;
		padding: 40px 60px 64px;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#footer .logo {
		display: block;
		width: 234px;
	}
	#footer .logoNav {
		display: block;
		text-align: left;
		vertical-align: top;
		width: 580px;
		margin: 10px 0 20px;
	}
	
	
	
	
	#footer .logoNav li {
		display: inline;
		padding-right: 16px;
		border-right: 1px solid rgba(255,255,255,0.15);
		margin-right: 12px;
		font-size: 85%;
		line-height: 2.5;
	}
	#footer .logoNav li img{
		vertical-align: middle;
	}
	#footer .logoNav li a {
		color: rgba(255,255,255,0.6);
	}
	
	p#copyright{
		display: block;
		width: auto;
		font-size:93%;
		color:#636363;
		text-align: left;
		padding-right: 24px;
		vertical-align: middle;
	}
	p#copyright a {
		display: block;
		margin-bottom: 5px;
	}
	
	
	/* contents ------------------------------------ */
	#mainContents{
		/* background:#ebebeb; */
		background:#ffffff;
		/*padding-top:66px;*/
	}
	.mainInner{
		overflow:hidden;
		max-width:1380px;
		
		padding:50px 60px;
		margin:0 auto;
	}
	.pageTtl{
		font-weight:bold;
		font-size:182%;
		margin-bottom:30px;
	}
}

/* 700以下、SP */
@media screen and (max-width:700px){
	.tbonly,
	.pconly,
	.spnone{display:none;}
	
	.build-menu-open body{
		background:#16212f;
	}

	/* header ------------------------------------ */
	#pcSHead{display:none;}
	
	#header{
		background:#00356c;
		padding:0 0 0 15px;
		height:60px;
		overflow:hidden;
	}
	#header h1{
		padding:10px 0 0 0;
		float:left;
		max-width:47%;
	}
	#header h1 img{
		max-height:40px;
	}
	#spDBtn{
		position:absolute;
		right:0;
		top:0;
		width:60px;
		height:60px;
		z-index:1000;
	}
	#spDBtn a{
		position:absolute;
		display:block;
		width:60px;
		height:60px;
		background:url(../wp_images/icon_menu_sp.png) no-repeat center center #1c293b;
		-moz-background-size:40% 40%;
		background-size:40% 40%;
	}
	/*.build-menu-open #spDBtn a {
		background:url(../images/icon_close_sp.png) no-repeat center center #1c293b;
		-moz-background-size:40% 40%;
		background-size:40% 40%;
	}*/
	#spDMenu{
		display:none;
		z-index: 1000;
	}
	
	#headSearch{
		padding:5px;
		position:relative;
	}
	#headSearch input{
		background:#39424e;
		color:#fff;
		padding:5% 5% 5% 18%;
		width:77%;
		border:none;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	#headSearch label{
		background:url(../wp_images/icon_search_sp.png) no-repeat center center #39424e;
		text-indent:-999em;
		position:absolute;
		width:12%;
		height:75%;
		left:5%;
		top:10%;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
	}
	
	#gNav li,
	#sNav li,
	.tabletHNav li,
	p.tabletHNav{
		margin:0;
		font-size:12px;
	}
	#gNav,
	#sNav,
	.tabletHNav,
	.englishNav{
		background:#1c293b;
	}
	#sNav{
		margin:40px 0;
	}
	#sNav,
	ul.tabletHNav{
		border-top:1px solid rgba(0,0,0,0.5);
	}
	#gNav li,
	#sNav li,
	.tabletHNav li{
		color:#fff;
		border-bottom:1px solid rgba(0,0,0,0.5);
	}
	#gNav li a,
	#sNav li a,
	.tabletHNav li a,
	.englishNav a{
		padding:20px;
		color:#fff;
		display:block;
	}
	#gNav li li a,
	#sNav li li a{
		display:block;
		color:rgba(255,255,255,0.6);
		padding:10px 20px;
	}
	#gNav li p,
	#sNav li p{
		padding:20px;
		position:relative;
	}
	#gNav li p:after,
	#sNav li p:after{
		content:'';
		display:block;
		width:20px;
		height:20px;
		background:url(../wp_images/icon_down_tb.png) no-repeat center center;
		position:absolute;
		right:25px;
		top:20px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: transform 0.2s ease-out;
		-moz-transition: transform 0.2s ease-out;
		transition: transform 0.2s ease-out;
	}
	/*#gNav li p.open,
	#sNav li p.open{
		background:url(../images/icon_up_tb.png) no-repeat 220px center;
	}*/
	#gNav li p.open:after,
	#sNav li p.open:after{
		-webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		transform: rotate(-180deg);
		-webkit-transition: transform 0.2s ease-out;
		-moz-transition: transform 0.2s ease-out;
		transition: transform 0.2s ease-out;
	}
	#gNav li ul,
	#sNav li ul{
		border-top:1px solid rgba(0,0,0,0.5);
		padding:10px;
		background:#16212f;
	}
	#gNav li ul ul{
		border-top:0;
	}
	#gNav li li,
	#sNav li li{
		border:none;
	}
	#gNav li li.spBdr,
	#sNav li li.spBdr{
		border-bottom:1px solid rgba(0,0,0,0.5);
	}
	
	
	
	
	#gNav li ul#gakkaLast{
		padding-top:0;
		margin-top:-10px;
	}
	
	
	p.tabletHNav {
		border-bottom:1px solid rgba(0,0,0,0.5);
		padding:20px;
	}
	
	.englishNav{
		border-top:1px solid rgba(0,0,0,0.5);
		margin-top: 40px;
		padding-bottom: 40px;
	}

	/* footer ------------------------------------ */
	#fNav{
		display: none;
	}
	#fNav #fnavPc {
		display: none;
	}
	
	#footer{
		position:relative;
		background:#1f1f1f;
		overflow:hidden;
	}
	#footer .spLogo {
		text-align: left;
		margin: 20px 0 20px 25px;
	}
	
	#fNavSP{
		width: 100%;
		overflow:hidden;
		border-top:1px solid rgba(0,0,0,0.5);
	}
	#fNavSP .footerNav1 {
		width: 100%;
		padding: 16px 0 6px;
		font-size: 12px;
		font-weight: bold;
		background-color: #292929;
	}
	#fNavSP .footerNav1 li{
		float: left;
		width: 50%;
		padding: 0 12px 0 24px;	
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#fNavSP .footerNav1 li a {
		display: block;
		width: 100%;
		padding: 15px 12px;
		border-bottom: 1px solid #3f3f3f;		
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#fNavSP .footerNav1 li:nth-child(odd) {
		padding: 0 24px 0 12px;
	}
	#fNavSP .footerNav1 li:nth-child(5) a,
	#fNavSP .footerNav1 li:nth-child(6) a{
		border: none;
	}
	#fNavSP li a{
		color:#fff;
	}	
	#fNavSP .ulBox {
		display: table;
		width: 100%;		
		padding: 0 15px;
		background-color: #1f1f1f;		
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}	
	#fNavSP .footerNav2,
	#fNavSP .footerNav3 {
		display: table-cell;
		width: 50%;
		font-size: 11px;
		line-height: 2.5;
		padding: 6px 0;
		border-top: 1px solid #363636;
		border-bottom: 1px solid #363636;
	}
	
	#fNavSP .footerNav2 li,
	#fNavSP .footerNav3 li {
		padding: 12px;
		line-height: 1;
		border-bottom: 1px solid #363636;
	}
	#fNavSP .footerNav2 li:last-child,
	#fNavSP .footerNav3 li:last-child {
		border: none;
	}
	
	#fNavSP .footerNav2 {
		padding-right: 24px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#fNavSP .footerNav3 {
		padding-left: 24px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#fNavSP .footerNav3 img {
		margin-top: 5px;
	}

	p.logo,
	.logoNav {
		display: none;
	}

	p#copyright{
		width:100%;
		text-align: left;
		font-size:85%;
		color:#7e7e7e;
		padding: 20px 26px;
	}
	p#copyright img { display: block; margin-bottom: 5px;}
	
	/* contents ------------------------------------ */
	.pageTtl{
		font-size:123.1%;
		margin-bottom:20px;
	}
}


/*ドロワーメニュー*/
#build-menu-page {
  left: 0;
  position: relative;
  background-color: #fff;
}

#build-menu {
	visibility: visible;
	z-index: 0;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
	display: none;
	width: 260px;
  padding: 0;
  position: static;
  z-index: 0;
  top: 0;
  height: 100%;
  overflow-y: auto;
  left: 0;
  float:right;
  background-color: #16202F;
  color:#fff;
}

.build-menu-animating #build-menu-page {
	position: fixed;
	overflow: hidden;
	width: 100%;
	top: 0;
	bottom: 0;
}

.build-menu-animating.build-menu-close #build-menu-page,
.build-menu-animating.build-menu-open #build-menu-page {
	-webkit-transition: -webkit-transform 250ms;
	-moz-transition: -moz-transform 250ms;
	-o-transition: -o-transform 250ms;
	-ms-transition: -ms-transform 250ms;
	transition: transform 250ms;
}

.build-menu-animating.build-menu-open #build-menu-page {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.build-menu-animating #build-menu { display: block }

.build-menu-open #build-menu {
	display: block;
	-webkit-transition-delay: 0ms, 0ms, 0ms;
	-moz-transition-delay: 0ms, 0ms, 0ms;
	-o-transition-delay: 0ms, 0ms, 0ms;
	-ms-transition-delay: 0ms, 0ms, 0ms;
	transition-delay: 0ms, 0ms, 0ms;
}

.build-menu-open #build-menu,
.build-menu-close #build-menu {
	-webkit-transition: -webkit-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-moz-transition: -moz-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-o-transition: -o-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	-ms-transition: -ms-transform 250ms, opacity 250ms, visibility 0ms 250ms;
	transition: transform 250ms, opacity 250ms, visibility 0ms 250ms;
}


.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { 
	display: inline-block;
}
